/* Mobile */
@media handheld, only screen and (max-width: 1139px) {
#share								{ position:relative; text-align:center; top:0px; height:48px;}
#share a							{ width:25%; height:48px; float:left;-moz-box-shadow:1px 1px 1px #333 inset;-webkit-box-shadow:1px 1px 1px #333 inset;box-shadow:1px 1px 1px #333 inset; }
#dnnbanner							{ padding:0 10px}
.breader							{ padding:0 5px}
.FullPane							{ margin:0 10px}
.panes								{ margin:0 10px}
.services p							{ font-size:12px}
.colorpicker 						{ margin:0px;}
#patternbox							{ display:none}
}
@media handheld, only screen and (max-width: 980px) {}
@media handheld, only screen and (max-width: 880px) { }
@media handheld, only screen and (max-width: 760px) {
.onlymobile							{ display:block}
#side-control-panel 				{ display:none}
.side-control-close 				{ display:none }


#login								{ float:right}
#DNN6								{ padding:0px}
#dnncontent							{ padding-top:20px; min-height:300px}
body 								{ font-size: 16px;-webkit-text-size-adjust: none;}
.logo								{ text-align:center}
.HeadPane							{ text-align:center; display:none; padding:0px; margin:0px}
.w48								{ width:auto}
.fleft, .fright						{ float: none}
.mobilehide							{ display:none}
.row, body, .container 				{ width: 100%;min-width: 0;margin-left: 0px;margin-right: 0px;padding-left: 0px;padding-right: 0px;}
.TopLeftPane, .TopRightPane,.ThreeLPane, .FootLPane,.ThreeCPane, .FootCPane,.ThreeRPane, .FootRPane,.FourLPane,.FourCPane,.FourCRPane,.FourRPane,.LeftThreePane,.RightThreePane,.LeftNinePane,.RightNinePane,.LeftFourPane,.RightFourPane,.LeftEightPane,.RightEightPane,.leftbox,.rightbox, .HeadPane{ width: auto;margin: 0px;padding:0px; clear:both}
.searchbox							{ margin-left:10px}
.indexservices img					{ padding-bottom:0px; width:30px}

a.menuitem:link,a.menuitem:active,a.menuitem:visited,a.menuitem:hover					{ display: block;background:url(../images/menu.png) 10px center no-repeat; float:left; height:50px; line-height:50px; color:#fff; padding-left:30px; text-decoration:none}

footer .fbg							{ text-align:center}

#top-link							{ bottom:30px;}
	

a#btnnavFadeout	,a#btnsetFadeout	{ display:block; position:absolute;}
#dnnmenu							{ margin:0px; padding:0px;width:100%;height:100%;background:url(../images/popbg.gif) 0 0 repeat #eee; position:absolute; bottom:0px; display:none; left:0px; z-index:10000; float:none; position:fixed; overflow:auto}

	
.pophead							{ background:url(../images/pophead.gif) 0 0 repeat-x; height:40px; padding:0 10px; display:block;-webkit-box-shadow: #000 0px 0px 2px;-moz-box-shadow: #000 0px 0px 2px;box-shadow: #000 0px 0px 2px; margin-bottom:2px; position:relative}
.pophead h4							{ color:#fff; text-shadow:#000 1px 1px 1px; text-align:center; line-height:40px;}
.pophead a:link,.pophead a:active,.pophead a:visited{ display:block; color:#fff; text-decoration:none; line-height:40px; padding:0 0 0 20px; margin:0px; width:50px; background:url(../images/pophead.gif) 0 -40px no-repeat;text-shadow:#111 0px 0px 1px; font-size:12px; font-weight:bold;}
	

}
@media handheld, only screen and (max-width: 639px){
.searchbox							{ width:150px}
.searchbox #dnn_dnnSEARCH_txtSearch	{ width:120px}
}

